LFR-FSW - Bug #4013

LFR en mode compilé pour les CPU_STATS crashe en SBM1
19/01/2023 11:39 AM - bruno katra

Status: Closed Start date: 19/01/2023
Priority: Urgent Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: ro

Description

Quand on execute FSW 3.3.0.12 compilé avec les CPU_STATS :

- passage en NORMAL puis STDBY : OK, sortie série avec STATS CPU
- passage en SBM1 : NOK, seulement les BP/ASM @F1 et @FO0 sont produits, pas de produits F2 et le soft crash au bout de

quelques secondes

Méme tests refaits en 3.2.0.24 : OK

History

#1 - 19/01/2023 11:39 AM - bruno katra

- Priority changed from High to Urgent

#2 - 26/01/2023 06:20 PM - bruno katra

- Status changed from New to Closed

Résolu, pb de flags de compilation
